<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.subscribe.RequestRefundActivity">

    <include
        android:id="@+id/il_request_refund_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_18"
        android:background="@drawable/shape20_white_bg"
        android:orientation="vertical"
        android:paddingHorizontal="@dimen/dp_18"
        android:paddingTop="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_24">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_request_refund_order_id"
            style="@style/my_TextView_style_v2"
            android:text="@string/txt_order_id"
            android:textSize="@dimen/textSize14"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_request_refund_plan_name"
            style="@style/my_TextView_style_v2"
            android:layout_marginTop="@dimen/dp_4"
            android:text="@string/txt_plan"
            android:textSize="@dimen/textSize14"
            android:textStyle="bold" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_request_refund_refund"
            style="@style/my_TextView_style_v2"
            android:layout_marginTop="@dimen/dp_8"
            android:text="@string/txt_refund"
            android:textSize="@dimen/textSize16"
            android:textStyle="bold" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_20"
        android:text="@string/txt_request_refund_dec"
        android:textColor="@color/grey_color900"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />

    <androidx.appcompat.widget.AppCompatEditText
        android:id="@+id/et_request_refund_type_message"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_160"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_4"
        android:background="@drawable/shape6_gray_border_white_bg"
        android:gravity="start"
        android:hint="@string/txt_type_message"
        android:padding="@dimen/dp_16"
        android:textSize="@dimen/textSize14" />

    <View
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_weight="1" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_request_refund_recharge"
        style="@style/my_RoundRect_Button_style"
        android:layout_gravity="center"
        android:layout_marginBottom="@dimen/dp_80"
        android:background="@drawable/shape8_gray_yellow_bg"
        android:text="@string/register_txt_submit"
        app:qmui_radius="@dimen/dp_50"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>